#categoria-bloco{
	width:100%;
	height:40px;
}

#categoria{
	width:270px;
	height:40px;
	float:left;
}

#categoria-text{
	float:left;
	
	line-height:40px;
}

#categoria-tipos{
	-webkit-mask-image:url(../IMG/icon-tipo.svg);
	mask-image:url(../IMG/icon-tipo.svg);
	
	-webkit-mask-size:75%;
	mask-size:75%;
	
	-webkit-mask-repeat:no-repeat;
	mask-repeat:no-repeat;
}

#categoria-perfis{
	-webkit-mask-image:url(../IMG/icon-perfil.svg);
	mask-image:url(../IMG/icon-perfil.svg);
}

#categoria-unidades{
	-webkit-mask-image:url(../IMG/icon-unidades.svg);
	mask-image:url(../IMG/icon-unidades.svg);
}

.categoria-button{
	width:50px;
	height:40px;
	margin:0 5px;
	float:right;
	
	cursor:pointer;
}

.categoria-button-icon{
	width:25px;
	height:25px;
	
	background-color:#999;
	
	-webkit-mask-position:center;
	mask-position:center;
	
	-webkit-mask-size:cover;
	mask-size:cover;
}

.categoria-button:hover .categoria-button-icon{
	background-color:#666;
}

.categoria-button-text{
	width:50px;
	height:15px;
	
	font-family:Poppins, sans-serif;
	font-weight:500;
	font-size:10px;
	color:#999;
}

.categoria-button:hover .categoria-button-text{
	color:#666;
}

.categoria-button-active .categoria-button-icon{
	background-color:#333 !important;
}

.categoria-button-active .categoria-button-text{
	color:#333 !important;
}

.bloco{
	width:360px;
	height:273px;
	float:left;
}

.bloco-espaco{
	width:300px;
	height:213px;
	margin:30px;
	
	cursor:pointer;
	
	-webkit-box-shadow:0px 0px 5px 0px rgba(0,0,0,0.25);
	-moz-box-shadow:0px 0px 5px 0px rgba(0,0,0,0.25);
	box-shadow:0px 0px 5px 0px rgba(0,0,0,0.25);
}

.bloco-top{
	width:100%;
	height:100px;
}

.bloco-top-icon{
	width:50px;
	height:50px;
	margin:25px;
	
	fill:#404040;
	
	-webkit-mask-size:cover;
	mask-size:cover;
}

.bloco-espaco:hover .bloco-top-icon{
	fill:#000;
}

.bloco-hover{
	width:100%;
	height:100px;
	margin-top:-100px;
	position:relative;
	z-index:1;
	
	display:none !important;
}

.bloco-espaco:hover .bloco-hover{
	display:block;
}

.bloco-hover-background{
	width:100%;
	height:100%;
	opacity:0.2;
	
	background-color:#000;
}

.bloco-hover-button{
	width:180px;
	height:35px;
	position:relative;
	margin-top:-68px;
	z-index:1;
	
	border:1px solid #fff;
	text-shadow:0 0 1px #000;
	line-height:35px;
	color:#fff;
}

.bloco-dados{
	width:100%;
	height:113px;

	background-color:#fff;
}

.bloco-dados-espaco{
	padding:20px;
}

.bloco-dados-espaco-nome{
	font-size:15px;
    font-weight:bold;
    color:#404040;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
}

.bloco-espaco:hover .bloco-dados-espaco-nome{
	color:#000;
}

.bloco-dados-espaco-line{
	width:100%;
	height:1px;
	margin:5px 0;
	
	border-bottom:1px solid #ddd;
}

.bloco-dados-espaco-descricao{
	color:#404040;
}

.bloco-espaco:hover .bloco-dados-espaco-descricao{
	color:#000;
}

@media (min-width:1140px){
	#bloco-width{
		width:1080px;
	}
}

@media (min-width:780px) and (max-width:1139px){
	#bloco-width{
		width:720px;
	}
}

@media (max-width:779px){
	#bloco-width{
		width:360px;
	}
}
